Subject: Re: mmotm 2013-08-27-16-51 uploaded

From: Michal Hocko <[email-masked]>
Date: Wed, 28 Aug 2013 17:35:48 +0200

On Tue 27-08-13 16:52:27, Andrew Morton wrote:
> A git tree which contains the memory management portion of this tree is
> maintained at git://git.kernel.org/pub/scm/linux/kernel/git/mhocko/mm.git
> by Michal Hocko.  It contains the patches which are between the
> "#NEXT_PATCHES_START mm" and "#NEXT_PATCHES_END" markers, from the series
> file, http://www.ozlabs.org/~akpm/mmotm/series.

I am sorry, but I wasn't online last week and was too busy the last few
weeks so I didn't get to follow up on the last two mmotm updates in
my tree.
The thing is more complicated by many conflicts with the cgroup tree
which seem to be not worth the hassle as the merge window should open
shortly. I will continue with the next major Linus' tree.

Sorry about that.
-- 
Michal Hocko
SUSE Labs

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>